# Jobs configuration.
# 
# Stores information about each job.
# 
# For example configurations, visit http://dev.bukkit.org/server-mods/jobs/.

Jobs:
  Woodcutter:
    fullname: WoodCutter
    shortname: W
    description: Earns money while chopping and planting trees.
    ChatColour: GREEN
    chat-display: none
    max-level: 50
    leveling-progression-equation: 110*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      LOG:
        income: 1.0
        experience: 0.5
      '162':
        income: 1.0
        experience: 0.5
      SAPLING:
        income: -1.5
        experience: -0.75
    Place:
      SAPLING:
        income: 0.5
        experience: 0.25
      LOG:
        income: -1.0
        experience: -0.5
      '162':
        income: -1.0
        experience: -0.5
  Miner:
    fullname: Miner
    shortname: M
    description: Earns money for mining minerals and ores.
    ChatColour: DARK_GRAY
    chat-display: none
    max-level: 50
    leveling-progression-equation: 110*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      QUARTZ_ORE:
        income: 1.0
        experience: 1.0
      CLAY:
        income: 1.5
        experience: 0.75
      COAL_ORE:
        income: 2.0
        experience: 1.0
      GLOWING_REDSTONE_ORE:
        income: 2.0
        experience: 1.0
      IRON_ORE:
        income: 3.0
        experience: 1.5
      GOLD_ORE:
        income: 4.0
        experience: 2.0
      LAPIS_ORE:
        income: 4.0
        experience: 2.0
      DIAMOND_ORE:
        income: 5.0
        experience: 2.5
      EMERALD_ORE:
        income: 10.0
        experience: 5.0
      OBSIDIAN:
        income: 3.0
        experience: 3.0
      MOSSY_COBBLESTONE:
        income: 4.0
        experience: 4.0
    Place:
      QUARTZ_ORE:
        income: -1.0
        experience: -1.0
      CLAY:
        income: -1.5
        experience: -0.75
      COAL_ORE:
        income: -2.0
        experience: -1.0
      GLOWING_REDSTONE_ORE:
        income: -2.0
        experience: -1.0
      IRON_ORE:
        income: -3.0
        experience: -1.5
      GOLD_ORE:
        income: -4.0
        experience: -2.0
      LAPIS_ORE:
        income: -4.0
        experience: -2.0
      DIAMOND_ORE:
        income: -5.0
        experience: -2.5
      EMERALD_ORE:
        income: -10.0
        experience: -5.0
      OBSIDIAN:
        income: -3.0
        experience: -3.0
      MOSSY_COBBLESTONE:
        income: -4.0
        experience: -4.0
  Farmer:
    fullname: Farmer
    shortname: Fa
    description: Earns money from farming crops.
    ChatColour: BLUE
    chat-display: none
    max-level: 50
    leveling-progression-equation: 105*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      CROPS-7:
        income: 2.0
        experience: 1.0
      SUGAR_CANE_BLOCK:
        income: 1.0
        experience: 0.5
      MELON_BLOCK:
        income: 3.0
        experience: 1.5
      PUMPKIN:
        income: 3.0
        experience: 1.5
    Place:
      CROPS:
        income: 1.0
        experience: 1.0
      Carrot:
        income: 1.0
        experience: 1.0
      Potato:
        income: 1.0
        experience: 1.0
      SUGAR_CANE_BLOCK:
        income: -1.0
        experience: -0.5
  Hunter:
    fullname: Hunter
    shortname: H
    description: Earns money for killing animals and monsters.
    ChatColour: RED
    chat-display: none
    max-level: 50
    leveling-progression-equation: 135*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Kill:
      Chicken:
        income: 1.5
        experience: 0.75
      Cow:
        income: 1.5
        experience: 0.75
      Pig:
        income: 1.5
        experience: 0.75
      Sheep:
        income: 1.5
        experience: 0.75
      Squid:
        income: 2.0
        experience: 1.0
      Horse:
        income: 2.0
        experience: 1.0
      Ocelot:
        income: 10.0
        experience: 5.0
      Creeper:
        income: 4.0
        experience: 2.0
      Pig_Zombie:
        income: 4.0
        experience: 2.0
      Skeleton:
        income: 4.0
        experience: 2.0
      Spider:
        income: 4.0
        experience: 2.0
      Zombie:
        income: 4.0
        experience: 2.0
      Mushroom_Cow:
        income: 3.0
        experience: 1.5
      Bat:
        income: 20.0
        experience: 10.0
      Blaze:
        income: 8.0
        experience: 4.0
      Cave_Spider:
        income: 8.0
        experience: 4.0
      Slime:
        income: 8.0
        experience: 4.0
      Witch:
        income: 10.0
        experience: 5.0
      Wolf:
        income: 10.0
        experience: 5.0
      Magma_Cube:
        income: 10.0
        experience: 5.0
      Ghast:
        income: 15.0
        experience: 7.5
      SilverFish:
        income: 25.0
        experience: 12.5
      Enderman:
        income: 50.0
        experience: 25.0
      Giant:
        income: 200.0
        experience: 75.0
      Wither:
        income: 400.0
        experience: 100.0
      Ender_Dragon:
        income: 800.0
        experience: 200.0
  Fisherman:
    fullname: Fisherman
    shortname: Fi
    description: Earns money from fishing.
    ChatColour: AQUA
    chat-display: none
    max-level: 50
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Fish:
      RAW_FISH:
        income: 8.0
        experience: 8.0
      RAW_FISH-1:
        income: 9.0
        experience: 9.0
      RAW_FISH-2:
        income: 10.0
        experience: 10.0
      RAW_FISH-3:
        income: 10.0
        experience: 10.0
  Weaponsmith:
    fullname: WeaponSmith
    shortname: W
    description: Earns money from crafting and repairing weapons.
    ChatColour: DARK_PURPLE
    chat-display: none
    max-level: 50
    leveling-progression-equation: 105*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Craft:
      WOOD_SWORD:
        income: 10.0
        experience: 5.0
      IRON_SWORD:
        income: 30.0
        experience: 15.0
      GOLD_SWORD:
        income: 20.0
        experience: 10.0
      DIAMOND_SWORD:
        income: 40.0
        experience: 20.0
      WOOD_AXE:
        income: 5.0
        experience: 2.5
      IRON_AXE:
        income: 15.0
        experience: 7.5
      GOLD_AXE:
        income: 10.0
        experience: 5.0
      DIAMOND_AXE:
        income: 20.0
        experience: 10.0
    Repair:
      WOOD_SWORD:
        income: 10.0
        experience: 5.0
      IRON_SWORD:
        income: 30.0
        experience: 15.0
      GOLD_SWORD:
        income: 20.0
        experience: 10.0
      DIAMOND_SWORD:
        income: 40.0
        experience: 20.0
      WOOD_AXE:
        income: 5.0
        experience: 2.5
      IRON_AXE:
        income: 15.0
        experience: 7.5
      GOLD_AXE:
        income: 10.0
        experience: 5.0
      DIAMOND_AXE:
        income: 20.0
        experience: 10.0
    Smelt:
      IRON_INGOT:
        income: 10.0
        experience: 5.0
      GOLD_INGOT:
        income: 10.0
        experience: 5.0
  Brewer:
    fullname: Brewer
    shortname: Br
    description: Earns money for brewing potions.
    ChatColour: LIGHT_PURPLE
    chat-display: none
    max-level: 50
    leveling-progression-equation: 110*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Brew:
      NETHER_STALK:
        income: 10.0
        experience: 5.0
      REDSTONE:
        income: 15.0
        experience: 7.5
      GLOWSTONE_DUST:
        income: 15.0
        experience: 7.5
      SPIDER_EYE:
        income: 15.0
        experience: 7.5
      FERMENTED_SPIDER_EYE:
        income: 15.0
        experience: 7.5
      BLAZE_POWDER:
        income: 15.0
        experience: 7.5
      SUGAR:
        income: 15.0
        experience: 7.5
      SPECKLED_MELON:
        income: 30.0
        experience: 15.0
      MAGMA_CREAM:
        income: 30.0
        experience: 15.0
      GHAST_TEAR:
        income: 30.0
        experience: 15.0
      GOLDEN_CARROT:
        income: 10.0
        experience: 5.0
      349-3:
        income: 10.0
        experience: 5.0
      '289':
        income: 10.0
        experience: 5.0
  Enchanter:
    fullname: Enchanter
    shortname: E
    description: Earns money for enchanting weapons.
    ChatColour: GOLD
    chat-display: none
    max-level: 50
    leveling-progression-equation: 110*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Enchant:
      WOOD_SWORD:
        income: 20.0
        experience: 10.0
      IRON_SWORD:
        income: 60.0
        experience: 30.0
      GOLD_SWORD:
        income: 40.0
        experience: 20.0
      DIAMOND_SWORD:
        income: 80.0
        experience: 40.0
      WOOD_AXE:
        income: 10.0
        experience: 5.0
      IRON_AXE:
        income: 30.0
        experience: 15.0
      GOLD_AXE:
        income: 20.0
        experience: 10.0
      DIAMOND_AXE:
        income: 40.0
        experience: 20.0
  None:
    fullname: None
    shortname: N
    ChatColour: WHITE
    chat-display: none
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
